## IDF Component Manager Manifest File
dependencies:
  chmorgan/esp-libhelix-mp3: "^1.0.3"
  chmorgan/esp-audio-player: "^1.0.7"
  espressif/button: "^3.5.0"
  espressif/mdns: "^1.9.1"
  espressif/usb_host_msc: "^1.1.4"
  
  ## Required IDF version (>=5.1 is required for the SPI backend of the led-strip component.)
  ## We tested with 5.5.2.
  idf:
    version: ">=5.5.2"

  # # Put list of dependencies here
  # # For components maintained by Espressif:
  # component: "~1.0.0"
  # # For 3rd party components:
  # username/component: ">=1.0.0,<2.0.0"
  # username2/component2:
  #   version: "~1.0.0"
  #   # For transient dependencies `public` flag can be set.
  #   # `public` flag doesn't have an effect dependencies of the `main` component.
  #   # All dependencies of `main` are public by default.
  #   public: true
